Bug 476701 - [QLogic 5.4 bug] qla84xx - intermittent panic on driver unload.
[QLogic 5.4 bug] qla84xx - intermittent panic on driver unload.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
urgent Severity high
: rc
: 5.4
Assigned To: Marcus Barrow
Red Hat Kernel QE team
: OtherQA
Depends On:
Blocks: 460170 461680 483701 483784 485920
  Show dependency treegraph
 
Reported: 2008-12-16 11:16 EST by Marcus Barrow
Modified: 2009-07-22 12:48 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 09:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (21.31 KB, text/plain)
2008-12-16 11:16 EST, Marcus Barrow
no flags Details

  None (edit)
Description Marcus Barrow 2008-12-16 11:16:11 EST
Kernel panic log during qla2xxx unload

With the latest qla2xx driver v8.02.00.06.05.03-k, I did hit a kernel panic
while unloading the driver. This is intermittent.

Reported by Martin George of NetApp MartinG@netapp.com
Comment 1 Marcus Barrow 2008-12-16 11:16:56 EST
Created attachment 327122 [details]
log file
Comment 2 Marcus Barrow 2008-12-16 11:18:38 EST
This BZ was created to report this issue which was first reported in BZ 472382. That BZ was for a previous problem, "Failure to Create Link". This new problem was reported too late for 5.3, and will be addressed in 5.4 and a back port for 5.3 provided.
Comment 3 RHEL Product and Program Management 2009-02-16 10:17:09 EST
Updating PM score.
Comment 4 Tom Coughlan 2009-04-06 09:34:54 EDT
Netapp requests this fix be backported to 5.3.z.
Comment 5 Martin George 2009-04-06 09:55:02 EDT
Marcus,

I believe there is already a patch which addresses this issue. Could you attach it in this bugzilla so that we can test the same?
Comment 6 Andrius Benokraitis 2009-04-15 00:30:16 EDT
Marcus - ping - any updates to NetApp's query in Comment #5?
Comment 7 Andrius Benokraitis 2009-06-15 09:09:44 EDT
Marucs - ping again - any update here, Marcus?
Comment 8 Andrius Benokraitis 2009-07-14 09:19:39 EDT
I'm going to assume this issue has been resolved in the time this has been open. Please re-open if this isn't the case and this issue can still be seen.
Comment 9 Jiri Skrabal 2009-07-22 12:48:54 EDT
Closing 5.3.z proposal based on bug state. Please re-propose if really needed.

Note You need to log in before you can comment on or make changes to this bug.